Subject: Software update

From: "VISA CARD"<[email-masked]>
Date: 14 Sep 2010 06:05:45 +0200

Dear Visa client,

Security and confidentiality areat the heart of the Commerce 
Bank. Your details (and your money) is protected by a number of 
technologies, includig Secure Sockets Layer(SSL) encryption. We 
would like to notify you that Commerce Bank carries out client 
details verification procedure that is compulsory for all our 
customers. This procedure is attributed to a routine banking 
software update.